.xmui-dialog-content {
  display: flex;
  flex-grow: 1;
  padding: 20px;
  flex-direction: column;
  align-items: center;
  overflow-y: auto;
}
.xmui-dialog-content_title {
  text-align: center;
  font-family: Roboto, sans-serif;
  font-size: 1.8em;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  margin: 30px 0 0 0;
  max-width: 100%;
}
.xmui-dialog-content_message {
  text-align: center;
  font-family: Roboto, sans-serif;
  font-size: 1.6em;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  margin: 15px 0 0 0;
  max-width: 100%;
}
.xmui-page {
  background-color: rgb(255, 255, 255);
  border-radius: 6px;
  border: solid 1px rgba(80, 113, 155, 0.36);
  font-size: 10px;
  text-align: left;
  width: 100%;
  height: 100%;
  max-height: 100%;
  display: flex;
  position: relative;
  flex-direction: column;
  box-sizing: border-box;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  overflow: hidden;
}
.xmui-action-panel {
  width: 100%;
  display: flex;
  flex-shrink: 0;
  background-color: rgb(255, 255, 255);
  border-width: 1px 0 0px 0;
  border-color: rgba(80, 113, 155, 0.36);
  border-style: solid;
}
.xmui-action-panel_right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-grow: 1;
  overflow: hidden;
  margin: 0 12px 0 0;
}
.xmui-action-panel_left button {
  margin: 0 10px 0 0;
}
.xmui-action-panel_right button {
  margin: 0 0 0 10px;
}
.xmui-button {
  font-family: Roboto, sans-serif;
  font-size: 1.4em;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  background-color: transparent;
  border-radius: 6px;
  height: auto;
  padding: 8px 8px 7px 8px;
  border: none;
  flex-shrink: 0;
  cursor: pointer;
  color: rgb(80, 113, 155);
}
